Subject: Re: [bug#69414] Request for merging "gnome-team" branch

From: Liliana Marie Prikler <[email-masked]>
Date: Sat, 16 Mar 2024 23:46:57 +0100

Am Freitag, dem 08.03.2024 um 10:40 +0000 schrieb Christopher Baines:
> 
> Liliana Marie Prikler <[email-masked]> writes:
> 
> > we're *almost* done on gnome-team.  We're still waiting for news
> > and bug reports though.
> 
> I gave up waiting for the data service to process gnome-team and
> added some prioritisation to expedite the processing of branches.
> 
> This means that builds for gnome-team have now started, unfortunately
> it'll be at least a week or two until there's good substitute
> availability, but it's coming.
Thanks, we're already seeing some bug fixes on gnome-team, so it seems
to have helped (at least a little).  Now we just need to see whether
44.10 does another world rebuild or whether it's on a smaller scale.

Cheers